   body {
         
          font-family: var(--bs-font-sans-serif);
          font-size: 1rem;
          font-weight: 400;
          line-height: 1.5;
          
          -webkit-text-size-adjust: 100%;
          -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        }

          h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
          margin-top: 0;
          margin-bottom: 0.5rem;
          font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
          font-weight: 700;
          line-height: 1.2;
        }

        h1, .h1 {
          font-size: calc(1.375rem + 1.5vw);
        }
        @media (min-width: 1200px) {
          h1, .h1 {
            font-size: 2.5rem;
          }
        }

        h2, .h2 {
          font-size: calc(1.325rem + 0.9vw);
        }
        @media (min-width: 1200px) {
          h2, .h2 {
            font-size: 2rem;
          }
        }

        h3, .h3 {
          font-size: calc(1.3rem + 0.6vw);
        }
        @media (min-width: 1200px) {
          h3, .h3 {
            font-size: 1.75rem;
          }
        }

        h4, .h4 {
          font-size: calc(1.275rem + 0.3vw);
        }
        @media (min-width: 1200px) {
          h4, .h4 {
            font-size: 1.5rem;
          }
        }

        h5, .h5 {
          font-size: 1.25rem;
        }

        h6, .h6 {
          font-size: 1rem;
        }


        .page-link {
            color: #00438A;
            background-color: #fff;

        }

        .page-item.active .page-link {
           
            color: #fff;
            background-color: #00438A;
           
        }


        @media (min-width: 0) {
            .g-mr-15 {
                margin-right: 1.07143rem !important;
            }
            .g-ml-15 {
                margin-left: 1.07143rem !important;
            }
        }
        @media (min-width: 0){
            .g-mt-3 {
                margin-top: 0.21429rem !important;
            }
        }

        .g-height-50 {
            height: 50px;
        }

        .g-width-50 {
            width: 50px !important;
        }

        @media (min-width: 0){
            .g-pa-30 {
                padding: 2.14286rem !important;
            }
        }

        .u-shadow-v18 {
            box-shadow: 0 5px 10px -6px rgba(0, 0, 0, 0.15);
        }

        .media-comment {
            margin-top:20px
        }

       
        .album-images {
            cursor: zoom-in;
        }
         a   {            
            color: #1f3a93;
           
            
        }

        .bg-primary {
                    background-color: #1abc9c !important;
        }

        section {
            padding-top: 40px!important;
        }
     